import { Host, h } from "@stencil/core";
export class Icon {
    render() {
        return h(Host, { class: "anjuna-icon" });
    }
    static get is() { return "anj-icon"; }
    static get originalStyleUrls() { return {
        "$": ["icon.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["icon.css"]
    }; }
}
